﻿ Verdana;
width: 100%;
height:35px;}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;}
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
width:80px;
text-align:center;}

.ddsmoothmenu ul li a{
display: block;
color: white;
line-height:35px;
height:35px;
color: #FFFFFF;
text-decoration: none;}

* html .ddsmoothmenu ul li a{ 
display: inline-block;}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;}

.ddsmoothmenu ul li a.selected{ 
background: none; 
color: white;}

.ddsmoothmenu ul li a:hover{
background: none;
color: white;}

.ddsmoothmenu ul li ul li a.selected{ 
background: #0B61E8; 
color: white;}

.ddsmoothmenu ul li ul li a:hover{
background: #0B61E8; 
color: white;}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; 
visibility: hidden;}

.ddsmoothmenu ul li ul li{
display: list-item;
float: none;}

.ddsmoothmenu ul li ul li ul{
top: 0;}

.ddsmoothmenu ul li ul li a{
font: normal 14px Verdana;
height:35px;
line-height:35px;
margin: 0;
width:80px;
opacity: 0.9;
filter:alpha(opacity=90);
background:#1082F5;
border-bottom: 1px solid #FFF;}

* html .ddsmoothmenu{height: 1%;} 

.downarrowclass{
position: absolute;
top: 12px;
right: 7pxabsolute;
top: 12px;
right: 7px;}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px; }

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;}

.toplevelshadow{ 
opacity: 0.8;}